
Foreman - Bug #5722

Unable to clone a VM-based (virtlib) host 

05/14/2014 03:13 PM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category: Host creation   

Target version: 1.5.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 974253 Red Hat JIRA:  

Pull request:    

Description

Orchestration fails with: "Failed to save: MAC address is invalid, MAC address can't be blank"

Associated revisions

Revision f5ab56ae - 06/17/2014 12:33 PM - Dmitri Dolguikh 

fixes #5722: VM-based host cloning picks up existing compute attributes

Revision f74a5088 - 07/28/2014 07:15 AM - Dmitri Dolguikh 

fixes #5722: VM-based host cloning picks up existing compute attributes

(cherry picked from commit f5ab56aece96864568282a30ff6f20960efee28b)

History

#1 - 05/14/2014 05:09 PM - Anonymous

- Status changed from Assigned to Ready For Testing

PR: https://github.com/theforeman/foreman/pull/1448

#2 - 05/15/2014 01:57 PM - Dominic Cleal

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=974253

#3 - 05/19/2014 12:39 PM - Anonymous

- Target version changed from 1.8.3 to 1.8.2

#4 - 06/11/2014 02:57 PM - Anonymous

- Target version changed from 1.8.2 to 1.8.1

#5 - 06/17/2014 12:32 PM - Dominic Cleal

- translation missing: en.field_release set to 18

#6 - 06/17/2014 01:31 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset f5ab56aece96864568282a30ff6f20960efee28b.

Powered by TCPDF (www.tcpdf.org)

05/11/2024 1/1

https://github.com/theforeman/foreman/pull/1448
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/f5ab56aece96864568282a30ff6f20960efee28b
http://www.tcpdf.org

